AM_CPPFLAGS = \
	-I$(top_srcdir)/include \
	-DDATADIR=\"$(datadir)\"

bin_PROGRAMS = test_sculptGL

test_sculptGL_SOURCES = test_sculptGL.cpp

test_sculptGL_CXXFLAGS = \
	$(AM_CPPFLAGS) \
	$(PCL_CFLAGS) \
	$(GLFW_CFLAGS) \
	$(SHMDATA_CFLAGS)

test_sculptGL_LDADD = \
	$(SHMDATA_LIBS) \
	$(PCL_LIBS) \
	$(GLFW_LIBS) \
	$(OPENNI_LIBS) \
	$(OPENNI2_LIBS) \
	$(top_builddir)/posture/libposture-@LIBPOSTURE_API_VERSION@.la
